@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap"); :root {
    --default-font: 'Poppins', sans-serif;
    --heading-font: 'Poppins', sans-serif;
    --nav-font: 'Poppins', sans-serif;
}

:root {
    --background-color: #ffffff;
    --default-color: #f9a825;
    --heading-color: #5d4037;
    --accent-color: #f9a825;
    --surface-color: #ffffff;
    --contrast-color: #ffffff;
}

:root {
    --nav-color: #727984;
    --nav-hover-color: var(--accent-color);
    --nav-mobile-background-color: #ffffff;
    --nav-dropdown-background-color: #ffffff;
    --nav-dropdown-color: #666666;
    --nav-dropdown-hover-color: var(--accent-color);
}

.light-background {
    --background-color: #f9f9f9;
    --surface-color: #ffffff;
}

.dark-background {
    --background-color: #2f3942;
    --default-color: #ffffff;
    --heading-color: #ffffff;
    --surface-color: #445360;
    --contrast-color: #ffffff;
}

:root {
    --theme-color: var(--accent-color);
    --theme-color2: #064E5A;
    --theme-bg-light: #F6F6F6;
    --theme-color-light: rgba(99, 193, 83, .2);
    --body-text-color: #757F95;
    --color-white: #ffffff;
    --color-dark: #064E5A;
    --color-green: #15D4C9;
    --color-blue: #0049D0;
    --color-skyblue: #00BFFF;
    --color-yellow: #FBA707;
    --color-gray: #ECECEC;
    --color-red: #F05454;
    --box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    --box-shadow2: 0 0 15px rgba(0, 0, 0, 0.17);
    --transition: all .5s ease-in-out;
    --transition2: all .3s ease-in-out;
    --border-info-color: rgba(0, 0, 0, 0.08);
    --border-info-color2: rgba(0, 0, 0, 0.05);
    --border-white-color: rgba(255, 255, 255, 0.08);
    --border-white-color2: rgba(255, 255, 255, 0.05);
    --footer-bg: #023B45;
    --footer-text-color: #F5FAFF;
}

:root {
    scroll-behavior: smooth;
}

#preloader {
}

body {
    color: var(--default-color);
    font-family: var(--default-font);
}

a {
    color: var(--accent-color);
    text-decoration: none;
    transition: 0.3s;
}

a:hover {
    color: color-mix(in srgb, var(--accent-color), transparent 25%);
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    color: var(--heading-color);
    font-family: var(--heading-font);
    margin-bottom: 1rem;
}

img {
    max-width: 100%;
    display: block;
}

section {
    position: relative;
}

.pulsating-play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(var(--accent-color) 50%, color-mix(in srgb, var(--accent-color), transparent 75%) 52%);
    border-radius: 50%;
    display: block;
    position: relative;
    overflow: hidden;
}

.pulsating-play-btn::before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    animation: 2s ease 0s infinite normal none running pulsate-play-btn;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid color-mix(in srgb, var(--accent-color), transparent 30%);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
}

.pulsating-play-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid rgb(255, 255, 255);
    z-index: 100;
    transition: 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.pulsating-play-btn:hover::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0px;
    height: 0px;
    border-right: none;
    border-image: initial;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid rgb(255, 255, 255);
    z-index: 200;
    animation: auto ease 0s 1 normal none running none;
    border-radius: 0px;
}

.pulsating-play-btn:hover::after {
    border-left: 15px solid var(--accent-color);
    transform: scale(20);
}

@keyframes pulsate-play-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }

    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

img.topShade {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    opacity: 0.9;
}

img.bottomShade {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.header {
    --background-color: rgba(0, 0, 0, 0.8);
    --heading-color: #ffffff;
    --contrast-color: #2c2c2c;
    color: var(--default-color);
    padding: 14px 0px 16px;
    transition: 0.5s;
    z-index: 997;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    background: linear-gradient(90deg, rgb(0, 12, 50) 0%, rgb(26, 83, 173) 48%, rgb(0, 12, 50) 100%);
}

.logoLeft {
    display: flex;
    gap: 5px;
    padding: 0px;
}

.heaDright {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: end;
    gap: 16px;
}

.customContainer {
    width: 100%;
    margin: 0px auto;
    max-width: 96%;
}

.header .logo img {
    margin-right: 2px;
    max-width: 132px;
    width: 100%;
}

.header .logo h1 {
    font-size: 32px;
    margin: 0px;
    font-weight: 700;
    color: var(--heading-color);
}

.header .logo span {
    color: var(--accent-color);
    font-size: 32px;
}

.header .btn-getstarted, .header .btn-getstarted:focus {
    color: rgb(44, 44, 44);
    font-size: 18px;
    padding: 6px 7px;
    margin: 0px;
    border-radius: 15px;
    transition: 0.3s;
    border: 2px solid;
    font-weight: 600;
}

.header .btn-getstarted:hover, .header .btn-getstarted:focus:hover {
    color: var(--default-color);
    background: var(--accent-color);
}

.heaDright i.fa-search {
    font-size: 21px;
    color: var(--accent-color);
    margin-right: 16px;
    display: none;
}

a.logo {
    margin: 0px;
}

.mnhead {
    flex-wrap: wrap;
}

@media (max-width: 1200px) {
    body .carousel-control-prev {
    }

    .header .logo {
        order: 1;
    }

    .header .btn-getstarted {
        order: 2;
        margin: 0px 15px 0px 0px;
        padding: 6px 15px;
    }

    .header .navmenu {
        order: 3;
    }
}

@media (max-width: 500px) {
    body .logoLeft {
        width: 100%;
        padding: 0px;
    }

    body .heaDright {
        margin-right: auto;
    }
}

.scrolled .header {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 18px;
}

.btns {
    display: flex;
    flex-flow: column wrap;
    gap: 5px;
}

.heaDright p {
    color: white;
    margin: 0px;
}

.midlogo img {
    max-height: 100px;
    width: 100%;
}

.btns .btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #2f599700;
    --bs-btn-border-color: #ffffff;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #ed1b24;
    --bs-btn-hover-border-color: #df0007;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #ed1b24;
    --bs-btn-active-border-color: #2e3192;
    --bs-btn-active-shadow: inset 0 3px 6px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #2e3192;
    --bs-btn-disabled-border-color: #2e3192;
}

.index-page .header {
    --background-color: rgba(0, 0, 0, 0);
}

.index-page.scrolled .header {
    --background-color: rgb(34 34 34 / 42%);
    backdrop-filter: blur(6px);
    position: fixed;
}

.headBtn {
    max-width: 107px;
    width: 98px;
}

@media (max-width: 1200px) {
    .heaDright {
        display: none;
    }
}

.mobile-nav-active .HeadIn {
    display: flex;
}

.HeadIn {
    display: none;
    justify-content: center;
    margin: 10px;
    padding: 10px;
    gap: 15px;
    color: white;
}

.HeadIn a.btn.btn-primary.headBtn {
    color: white;
}

@media (max-width: 1100px) {
    .heaDright .headBtn {
    }
}

@media (max-width: 1200px) {
    .navmenu {
        order: 1;
    }
}

@media (min-width: 1200px) {
    .navmenu {
        padding: 0px;
    }

    .navmenu ul {
        margin: 0px;
        padding: 0px;
        display: flex;
        list-style: none;
        align-items: center;
    }

    .navmenu li {
        position: relative;
    }

    .navmenu a, .navmenu a:focus {
        color: var(--nav-color);
        padding: 18px 10px;
        font-size: 18px;
        font-family: var(--nav-font);
        font-weight: 500;
        display: flex;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        transition: 0.3s;
    }

    .navmenu a i, .navmenu a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
        transition: 0.3s;
    }

    .navmenu li:last-child a {
        padding-right: 0px;
    }

    .navmenu li:hover > a, .navmenu .active, .navmenu .active:focus {
        color: var(--nav-hover-color);
    }

    .navmenu .dropdown ul {
        margin: 0px;
        padding: 3px 0px;
        background: var(--nav-dropdown-background-color);
        display: block;
        position: absolute;
        visibility: hidden;
        left: 14px;
        top: 130%;
        opacity: 0;
        transition: 0.3s;
        border-radius: 0px;
        z-index: 99;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 30px;
    }

    .navmenu .dropdown ul li {
        min-width: 200px;
    }

    .navmenu .dropdown ul a {
        padding: 10px 20px;
        font-size: 15px;
        text-transform: none;
        color: var(--nav-dropdown-color);
    }

    .navmenu .dropdown ul a i {
        font-size: 12px;
    }

    .navmenu .dropdown ul a:hover, .navmenu .dropdown ul .active:hover, .navmenu .dropdown ul li:hover > a {
        background-color: var(--nav-dropdown-hover-color);
        color: white;
    }

    .navmenu .dropdown:hover > ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }

    .navmenu .dropdown .dropdown ul {
        top: 0px;
        left: -84%;
        visibility: hidden;
    }

    .navmenu .dropdown .dropdown:hover > ul {
        opacity: 1;
        top: 0px;
        visibility: visible;
    }
}

@media (max-width: 1199px) {
    .mnhead {
        gap: 20px;
    }

    .mobile-nav-toggle {
        color: var(--nav-color);
        font-size: 28px;
        line-height: 0;
        margin-right: 10px;
        cursor: pointer;
        transition: color 0.3s;
    }

    .navmenu {
        padding: 0px;
        z-index: 9997;
    }

    .navmenu ul {
        display: none;
        list-style: none;
        position: absolute;
        inset: 60px 20px 20px;
        padding: 10px 0px;
        margin: 0px;
        border-radius: 6px;
        background-color: var(--nav-mobile-background-color);
        overflow-y: auto;
        transition: 0.3s;
        z-index: 9998;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 30px;
    }

    .navmenu a, .navmenu a:focus {
        color: var(--nav-dropdown-color);
        padding: 10px 20px;
        font-family: var(--nav-font);
        font-size: 17px;
        font-weight: 500;
        display: flex;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        transition: 0.3s;
    }

    .navmenu a i, .navmenu a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        transition: 0.3s;
        background-color: color-mix(in srgb, var(--accent-color), white 90%);
    }

    .navmenu a i:hover, .navmenu a:focus i:hover {
        background-color: color-mix(in srgb, var(--accent-color), white 90%);
    }

    .navmenu a:hover, .navmenu .active, .navmenu .active:focus {
        background-color: var(--nav-dropdown-hover-color);
        color: white;
    }

    .navmenu .active i, .navmenu .active:focus i {
        transform: rotate(180deg);
        color: black;
    }

    .navmenu .dropdown ul {
        position: static;
        display: none;
        z-index: 99;
        padding: 10px 0px;
        margin: 10px 20px;
        background-color: var(--nav-dropdown-background-color);
        border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
        box-shadow: none;
        transition: 0.5s ease-in-out;
    }

    .navmenu .dropdown ul ul {
        background-color: rgba(33, 37, 41, 0.1);
    }

    .navmenu .dropdown > .dropdown-active {
        display: block;
        background-color: rgba(33, 37, 41, 0.03);
    }

    .mobile-nav-active {
        overflow: hidden;
    }

    .mobile-nav-active .mobile-nav-toggle {
        color: rgb(255, 255, 255);
        position: absolute;
        font-size: 32px;
        top: 15px;
        right: 15px;
        margin-right: 0px;
        z-index: 9999;
    }

    .mobile-nav-active .navmenu {
        position: fixed;
        overflow: hidden;
        inset: 0px;
        background: rgba(33, 37, 41, 0.8);
        transition: 0.3s;
    }

    .mobile-nav-active .navmenu > ul {
        display: block;
    }
}

#preloader {
    position: fixed;
    inset: 0px;
    z-index: 999999;
    overflow: hidden;
    background: var(--background-color);
    transition: 0.6s ease-out;
}

#preloader::before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border-width: 6px;
    border-style: solid;
    border-image: initial;
    border-color: var(--accent-color) transparent var(--accent-color) transparent;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: 1.5s linear 0s infinite normal none running animate-preloader;
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.btn-success {
    --bs-btn-color: #fff;
    --bs-btn-bg: #2d3091;
    --bs-btn-border-color: #2e3192;
    --bs-btn-hover-color: #ed1b24;
    --bs-btn-hover-bg: #ffffff;
    --bs-btn-hover-border-color: var(--accent-color);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #000000;
    --bs-btn-active-bg: var(--accent-color);
    --bs-btn-active-border-color: var(--accent-color);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #fdecd7;
    --bs-btn-disabled-border-color: #0d6efd;
}

.btn-outline-primary {
    --bs-btn-color: var(--accent-color);
    --bs-btn-border-color: var(--accent-color);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--accent-color);
    --bs-btn-hover-border-color: var(--accent-color);
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #c35900;
    --bs-btn-active-border-color: var(--accent-color);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--accent-color);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #fd8a46;
    --bs-gradient: none;
}

.btn-outline-primary {
    --bs-btn-color: var(--accent-color);
    --bs-btn-border-color: var(--accent-color);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--accent-color);
    --bs-btn-hover-border-color: var(--accent-color);
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #c35900;
    --bs-btn-active-border-color: var(--accent-color);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--accent-color);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #fd8a46;
    --bs-gradient: none;
}

.btn {
    padding: 5px 8px;
    border-radius: 10px;
    font-weight: 500;
}

.langdrop > button {
    border: 1px solid gainsboro;
}

.dropdown.langdrop > button {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: anchor-center;
}

.scroll-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background-color: #f9a825;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: 0.4s;
}

.scroll-top i {
    font-size: 24px;
    color: var(--contrast-color);
    line-height: 0;
}

.scroll-top:hover {
    background-color: rgb(33, 42, 79);
    color: var(--contrast-color);
}

.scroll-top.active {
    visibility: visible;
    opacity: 1;
}

@media screen and (max-width: 768px) {
    [data-aos-delay] {
    }
}

.carousel-item {
    overflow: hidden;
}

.carousel-item img {
    width: 100%;
    height: 100%;
}

.carousel-overlay {
    position: absolute;
    inset: 0px;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.carousel-caption {
    text-align: left;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.carousel-caption h1 {
    font-weight: 600;
}

.carousel-caption p {
    font-size: 1.2rem;
    color: rgb(240, 240, 240);
}

.btn-orange {
    background-color: rgb(237, 27, 36);
    border: none;
    color: white;
}

.btn-orange:hover {
    background-color: var(--accent-color);
}

@media (max-width: 768px) {
    .carousel-caption h1 {
        font-size: 2rem;
    }

    .carousel-caption p {
        font-size: 1rem;
    }

    .carousel-caption {
        padding-top: 10vh;
        text-align: center;
    }
}

.testimonials .testimonial-item {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 20px;
    box-sizing: content-box;
    padding: 28px;
    margin: 20px;
    min-height: 320px;
    display: flex;
    flex-direction: column;
    text-align: center;
    transition: 0.3s;
    background-color: rgb(252, 219, 191);
    position: relative;
    z-index: 1;
    overflow: hidden;
    border-radius: 20px;
}

.testimonials .section-title h2 {
    color: rgb(78, 76, 122);
}

.testimonials .testimonial-item .testimonial-img {
    width: 130px;
    border-radius: 50%;
    border: 4px solid var(--background-color);
    margin: 0px auto;
}

.testimonials .testimonial-item h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0px 5px;
}

.testimonials .testimonial-item h4 {
    font-size: 14px;
    color: color-mix(in srgb, var(--default-color), transparent 40%);
    margin: 0px;
}

.testimonials .testimonial-item p {
    font-style: italic;
    margin: 0px auto 15px;
    color: white;
    line-height: 1.5;
    font-weight: 300;
}

.testimonials .swiper-wrapper {
    height: auto;
}

.testimonials .swiper-pagination {
    margin-top: 0px;
    position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: rgb(78, 76, 122);
    opacity: 1;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--accent-color);
    width: 15px;
    height: 15px;
}

@media (max-width: 1199px) {
    .testimonials .swiper-pagination {
        margin-top: 0px;
    }

    .testimonials .testimonial-item {
        margin: 40px 20px;
    }
}

@media (min-width: 1200px) {
    .testimonials .swiper-slide-next {
        opacity: 1;
        transform: translateY(-20px);
    }
}

.testimonials .swiper-slide-next .testimonial-item::before {
    filter: drop-shadow(0 10px 0 var(--accent-color)) drop-shadow(0 8px 0 #f7a866);
}

.testimonials .swiper-slide .testimonial-item::before {
    background: rgb(78, 76, 122);
    position: absolute;
    content: "";
    height: 450px;
    width: 126%;
    border-radius: 100%;
    top: 17%;
    left: 50%;
    z-index: -1;
    transform: translate(-50%, -50%);
    transition: 0.3s ease-in-out;
}

.stars h5 {
    color: white;
    font-size: 31px;
    margin-bottom: 14px;
    line-height: 1;
}

.testimonials .testimonial-item .stars h5 span {
    font-size: 16px;
}

.footer {
    background: linear-gradient(rgb(48, 79, 164), rgba(112, 96, 120, 0.88));
    color: white;
    padding: 40px 0px;
}

.footer ul {
    list-style: none;
    padding: 0px;
}

.footer ul li {
    margin-bottom: 8px;
}

.footer a {
    color: white;
    text-decoration: none;
    font-weight: 500;
}

.footer a:hover {
    text-decoration: underline;
}

.footer-bottom {
    background-color: rgb(245, 130, 32);
    color: white;
    text-align: center;
    padding: 15px 0px;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}

@media (max-width: 992px) {
    .footer ul {
        background: rgba(14, 14, 14, 0.13);
        padding: 10px;
        border-radius: 15px;
    }
}

.fa-search {
    cursor: pointer;
}

.form-wrapper {
    position: relative;
    width: 60%;
    margin: 100px auto auto;
    display: flex;
}

.form-wrapper form {
    width: 100%;
    background: rgb(255, 255, 255);
    padding: 30px;
    border-radius: 60px;
    margin-right: -50px;
    position: relative;
}

.form-wrapper .offcanvas-header {
    line-height: 98px;
    background: var(--accent-color);
    padding: 20px 35px 20px 80px;
    border-radius: 0px 60px 60px 0px;
    cursor: pointer;
    height: 98px;
}

.form-wrapper .offcanvas-header button {
    background: none;
    font-size: 20px;
    opacity: 1;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 50%;
    justify-content: center;
    color: rgb(255, 255, 255) !important;
}

.form-wrapper input, .form-wrapper input:focus {
    background: transparent;
    border-top: none;
    border-right: none;
    border-left: none;
    border-image: initial;
    border-bottom: 2px solid rgb(33, 42, 79);
    border-radius: 0px;
    padding-left: 0px;
    outline: none;
}

.form-wrapper button {
    box-shadow: none;
    outline: none;
    background: transparent;
    border: navajowhite;
    display: flex;
    align-items: center;
    font-weight: 500;
    color: rgb(0, 0, 0) !important;
}

.bannersection .slick-track {
    transition: 1s cubic-bezier(0.7, 0, 0.3, 1);
}

.bannersection .banner-wrapper {
    height: 100%;
    position: relative;
    z-index: 1;
}

.bannersection .banner-wrapper img {
    width: 100%;
    transition: 1s cubic-bezier(0.7, 0, 0.3, 1);
    transform: scale(1.2);
}

.bannersection .slick-slide.slick-active .banner-wrapper img {
    transform: scale(1);
    animation: 8s ease-in-out 0s 1 normal forwards running cssAnimation;
}

@keyframes cssAnimation {
    0% {
        transform: scale(1) translate(0px);
    }

    100% {
        transform: scale(1.2) translate(0px);
    }
}

@-webkit-keyframes cssAnimation {
    0% {
        transform: scale(1) translate(0px);
    }

    100% {
        transform: scale(1.2) translate(0px);
    }
}

.offcanvas.offcanvas-top {
    z-index: 999999;
    height: 100vh;
    background: rgba(50, 50, 50, 0.85);
}

.carousel-item .carousel-caption {
    position: absolute;
    z-index: 1;
    top: 0px;
}

.carousel-caption h1 {
    color: white;
    max-width: 80%;
}

.search-box {
    padding: 10px;
    margin-top: 30px;
}

.form-select, .form-control {
    border-radius: 8px;
    color: rgb(28, 28, 28);
}

.btn-search {
    padding: 10px 30px;
}

.card-grid {
    margin-top: 40px;
}

.course-card {
    border: 1px solid rgb(221, 221, 221);
    border-radius: 12px;
    padding: 20px;
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 10px;
}

.course-card h6 {
    font-weight: bold;
}

.course-card .info-icon {
    margin-right: 6px;
}

.dropdown-checkboxes {
    max-height: 200px;
    overflow-y: auto;
    padding: 10px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active, .nav-link:focus, .nav-link:hover {
    background-color: var(--bs-nav-tabs-link-active-bg);
    border-top: none;
    border-right: none;
    border-left: none;
    border-image: initial;
    border-bottom: 2px solid;
    color: var(--accent-color) !important;
}

.nav-link:focus, .nav-link:hover {
    color: var(--accent-color);
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    isolation: isolate;
}

.nav-tabs .nav-link {
    border: none;
    padding: 11px 15px;
}

.nav-link {
    color: rgba(85, 85, 85, 0.98);
}

.dropdown .btn-secondary {
    background-color: transparent;
    border-color: rgb(222, 226, 230);
    display: flex;
    justify-content: space-between;
    align-items: anchor-center;
    padding: 0.375rem 1.25rem 0.375rem 0.75rem;
    color: rgb(26, 26, 26);
}

.tab-content > .active label {
    color: rgba(85, 85, 85, 0.98);
    margin-bottom: 6px;
    font-size: 0.9rem;
}

div.show {
    display: block !important;
}

.services .service-header {
    margin-bottom: 60px;
}

.services .service-header .service-intro .service-heading {
    font-size: 48px;
    margin-bottom: 0px;
    font-weight: 700;
    line-height: 1.2;
    color: var(--heading-color);
}

.services .service-header .service-intro .service-heading div {
    display: block;
    position: relative;
    text-align: center;
}

.services .service-header .service-intro .service-heading span {
    display: block;
    color: var(--accent-color);
}

@media (max-width: 992px) {
    .services .service-header .service-intro .service-heading {
        font-size: 36px;
    }
}

@media (max-width: 768px) {
    .services .service-header .service-intro .service-heading {
        font-size: 30px;
        margin-bottom: 20px;
    }
}

.services .service-header .service-summary p {
    margin-bottom: 25px;
    color: var(--default-color);
}

.services .service-header .service-summary .service-btn {
    display: inline-flex;
    align-items: center;
    padding: 12px 30px;
    background-color: var(--accent-color);
    color: var(--contrast-color);
    border-radius: 4px;
    font-weight: 500;
    transition: 0.3s;
}

.services .service-header .service-summary .service-btn i {
    margin-left: 10px;
    transition: transform 0.3s;
}

.services .service-header .service-summary .service-btn:hover {
    background-color: color-mix(in srgb, var(--accent-color), transparent 15%);
    color: var(--contrast-color);
}

.services .service-header .service-summary .service-btn:hover i {
    transform: translateX(5px);
}

@media (max-width: 992px) {
    .services .service-header .service-summary {
        margin-top: 30px;
    }
}

.services .service-card {
    padding: 40px;
    margin-bottom: 30px;
    transition: 0.3s;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 7px 11px;
    border-radius: 15px;
    overflow: hidden;
}

.services .service-card .service-icon {
    margin-bottom: 25px;
    background-color: color-mix(in srgb, var(--accent-color), transparent 90%);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    width: 64px;
    height: 64px;
}

.services .service-card .service-icon i {
    font-size: 32px;
    color: var(--accent-color);
    transition: 0.3s;
}

.services .service-card h3 {
    font-size: 1.5rem;
    margin-bottom: 15px;
    font-weight: 700;
}

.services .service-card h3 a {
    color: var(--heading-color);
    transition: color 0.3s;
}

.services .service-card h3 a span {
    display: block;
}

.services .service-card h3 a:hover {
    color: var(--accent-color);
}

.services .service-card p {
    color: rgb(102, 102, 102);
    transition: color 0.3s;
    margin-bottom: 0px;
}

.services .service-card .card-action {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--accent-color);
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition: 0.3s;
}

.services .service-card .card-action i {
    font-size: 24px;
    color: var(--contrast-color);
    transition: transform 0.3s;
}

.services .service-card .card-action:hover i {
    transform: rotate(45deg);
}

.services .service-card::before {
    content: "";
    position: absolute;
    inset: 0px;
    background-color: var(--surface-color);
    clip-path: polygon(70% 0px, 100% 30%, 100% 100%, 0px 100%, 0px 0px);
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}

.services .service-card:hover {
    border-color: transparent;
}

.services .service-card:hover::before {
    opacity: 1;
    visibility: visible;
    background-color: var(--surface-color);
}

.services .service-card:hover h3 a {
    color: var(--accent-color);
}

.services .service-card:hover h3 a:hover {
    color: var(--accent-color);
}

.services .service-card:hover p {
    color: color-mix(in srgb, var(--default-color), transparent 20%);
}

.services .service-card:hover .card-action {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}

.services .service-card:hover .service-icon i {
    transform: scale(1.1);
}

@media (max-width: 768px) {
    .services .service-card {
        padding: 150px 25px 25px;
    }

    .services .service-card h3 {
        font-size: 24px;
    }

    .services .service-card .service-icon {
        position: absolute;
        top: 40px;
        left: 25px;
    }
}

@media (max-width: 768px) {
    .services {
        padding: 70px 0px 50px;
    }
}

.card-link {
    position: relative;
    display: flex;
    padding: 1rem;
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0.25rem 4px 0.5rem;
    transition: 0.3s;
    text-decoration: none;
    color: rgb(46, 49, 146);
    font-weight: 500;
    z-index: 1;
}

.card-link:hover {
    background-color: rgb(248, 249, 250);
    text-decoration: none;
}

.section-title {
    color: rgb(220, 53, 69);
    font-weight: 700;
    font-size: 2rem;
}

.sub-heading {
    font-weight: 600;
    color: rgb(46, 49, 146);
    margin-top: 0.5rem;
}

.card-link::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 10px;
    left: 0px;
    top: 0px;
    z-index: -1;
    background: rgb(237, 27, 36);
    transition: 0.3s;
}

a.card-link:hover::before {
    width: 100%;
}

a.card-link:hover {
    color: white;
}

.marquee-section {
    color: rgb(255, 255, 255);
    position: absolute;
    overflow: hidden;
    display: flex;
    align-items: center;
    padding: 10px;
    bottom: 0px;
    z-index: 1;
    background: rgba(220, 220, 220, 0.11);
}

.marquee-inner {
    white-space: nowrap;
    display: inline-block;
    will-change: transform;
}

.marquee-wrapper {
    overflow: hidden;
    flex: 1 1 0%;
}

.marquee-controls {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    padding: 0px 1rem;
}

.marquee-btn {
    background: none;
    border: none;
    color: white;
    font-size: 1.2rem;
    cursor: pointer;
}

.announcement-section {
    background-color: rgb(237, 27, 36);
    color: white;
    text-align: center;
    padding: 1rem;
    font-weight: 600;
    font-size: 1.1rem;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}

.announcement-section a {
    margin-left: 15px;
    font-weight: 600;
}

.heaDright span {
    font-family: "Bebas Neue", cursive;
    position: relative;
    background-image: linear-gradient(rgb(237, 27, 36), rgb(237, 27, 36));
    background-size: 100% 5px;
    background-repeat: no-repeat;
    background-position: 74% 22%;
    transition: background-size 0.7s, background-position 0.5s ease-in-out;
    cursor: auto;
}

.heaDright span:hover {
    background-size: 100% 100%;
    background-position: 0% 100%;
    transition: background-position 0.7s, background-size 0.5s ease-in-out;
}

footer {
    background: linear-gradient(90deg, rgb(0, 12, 50) 0%, rgb(26, 83, 173) 48%, rgb(0, 12, 50) 100%);
}

.bg-image {
    background-image: url("../img/banner.png");
    position: relative;
    z-index: 1;
    background-size: cover;
    background-position: center center;
}

.bg-image::before {
    position: absolute;
    content: "";
    z-index: -1;
    height: 100%;
    width: 100%;
    background-color: rgba(3, 72, 141, 0.68);
    top: 0px;
    left: 0px;
}

.btn-danger {
    --bs-btn-color: #fff;
    --bs-btn-bg: #ed1b24;
    --bs-btn-border-color: #ed1b24;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #2e3192;
    --bs-btn-hover-border-color: #ffffff;
    --bs-btn-focus-shadow-rgb: 225, 83, 97;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #b02a37;
    --bs-btn-active-border-color: #a52834;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #ed1b24;
    --bs-btn-disabled-border-color: #ed1b24;
}

.card h3 {
    color: white;
    font-size: 2rem;
    font-weight: 500;
}

.logotext {
    text-shadow: rgb(250, 0, 11) 1px 0px 11px;
}

.yearTag {
    font-size: 2rem;
    color: white;
}

.state {
    font-size: 1.5rem;
}

.slick-dots li button::before {
    font-family: slick;
    font-size: 19px;
    line-height: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 22px;
    height: 20px;
    content: "â€¢";
    text-align: center;
    opacity: 0.25;
    color: rgb(255, 255, 255);
    -webkit-font-smoothing: antialiased;
}

.slick-dots li.slick-active button::before {
    opacity: 1;
    color: rgb(237, 27, 36);
}

.slick-dots {
    position: absolute;
    bottom: -39px;
}

@media (max-width: 992px) {
    .scrolled #header {
        position: fixed;
    }

    #header .midlogo {
        display: none !important;
    }

    .marquee-section {
        position: relative;
        background: rgb(237, 27, 36);
        z-index: 1;
    }

    section#heroCarousel .carousel-inner img {
        min-height: 500px;
        height: calc(-178px + 100vh);
        object-fit: cover;
        object-position: center center;
    }

    .carousel-caption > div {
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 8px;
    }

    .carousel-overlay {
        background: rgba(0, 0, 0, 0.74);
    }

    .slick-prev {
        left: auto;
    }

    .slick-next {
        right: 0px;
    }

    .inDiv {
        padding: 0px 34px;
    }

    .ft-logo {
        text-align: center;
        margin: auto;
    }
}

section.partner-section {
    display: none;
}

.btns > .btn {
    width: max-content;
    min-width: 113px;
}

section.partner-section {
    z-index: 1;
}

section.partner-section .btns {
    flex-direction: row;
}

section.partner-section::before {
    position: absolute;
    height: 100%;
    width: 100%;
    content: "";
    background: rgba(0, 0, 0, 0.71);
    top: 0px;
    left: 0px;
    z-index: -1;
}


@media (max-width: 992px) {
  section.partner-section::before{
background: var(--accent-color);
border-top: 1px solid white;
  }
}
@media (max-width: 768px) {
     section.partner-section:has(.heaDright) {
        display: block;
        background-image: url("https://www.nsenergybusiness.com/wp-content/uploads/sites/4/2021/02/Image-2_CPCL-Manali-Refinery.jpg");
        background-size: cover;
        background-position: center center;
    }

    body section.partner-section .heaDright {
        display: block;
    }
}

/* additional */
.midlogo img {
    max-height: 100px;
    width: 100%;
    background: #0000004a;
    padding: 10px;
    border-radius: 10px;
}
.inDiv {
    padding: 10px;
    background: #d2d2d252;
    margin: 10px;
    border-radius: 10px;
    text-align: center;
}


.btn-success {
    color: #fff;
    background-color: #5d4037;
    border-color: #5d4037;
    box-shadow: none;
}

    .btn-success:hover {
        color: #fff;
        background-color: #5d4037;
        border-color: #5d4037;
        box-shadow: none;
    }

    .btn-success:active {
        color: #fff;
        background-color: #5d4037;
        border-color: #5d4037;
        box-shadow: none;
    }

    .btn-success:focus {
        color: #fff;
        background-color: #5d4037;
        border-color: #5d4037;
        box-shadow: none;
    }

    .btn-success:target {
        color: #fff;
        background-color: #5d4037;
        border-color: #5d4037;
        box-shadow: none;
    }


    .btn-success.disabled {
        color: #fff;
        background-color: #5d4037;
        border-color: #5d4037;
        box-shadow: none;
    }

.btn:focus-visible {
    color: #fff;
    background-color: #5d4037;
    border-color: #5d4037;
    box-shadow: none;
}

.btn-primary {
    color: #fff;
    background-color: #5d4037;
    border-color: #5d4037;
    box-shadow: none;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #5d4037;
        border-color: #5d4037;
        box-shadow: none;
    }

    .btn-primary:active {
        color: #fff;
        background-color: #5d4037;
        border-color: #5d4037;
        box-shadow: none;
    }